[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: http://www.fsf.org/news/dont-depend-on-mono



>>> I don't see a package review request or any koji builds. Are you sure
>>> it's coming to Fedora?
>>
>> Solang developers need to port it to the newer version of libgda first.
>> Otherwise it would require a compat package to get into the repository.

To be precise, it is actually libgdamm. The 4.x API is something we
are not comfortable with, so we need some help to move from 3.x to it.

> They also need to support latest version of libexiv2

It is already there in Git.

Happy hacking,
Debarshi
-- 
One reason that life is complex is that it has a real part and an
imaginary part.
    -- Andrew Koenig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]